GO
/****** 对象:  Table [dbo].[payRecord]    脚本日期: 02/31/2011 00:17:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[payRecord](
	[payID] [int] IDENTITY(1,1) NOT NULL,
	[payNumID] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[payType] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[payUser] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[payMoney] [money] NOT NULL,
	[payState] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[userRealName] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[curMoney] [money] NOT NULL CONSTRAINT [DF_payRecord_curMoney]  DEFAULT (0),
	[oldMoney] [money] NOT NULL CONSTRAINT [DF_payRecord_oldMoney]  DEFAULT (0),
	[thisPayState] [varchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[payTime] [datetime] NOT NULL,
	[source] [varchar](50) COLLATE Chinese_PRC_CI_AS NULL,
	[createTime] [datetime] NULL CONSTRAINT [DF_payRecord_createTime]  DEFAULT (getdate()),
 CONSTRAINT [PK_payRecord] PRIMARY KEY CLUSTERED 
(
	[payID] ASC,
	[payNumID] DESC
)
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF